Subject: [Depfis] "Seminario de Gravitación y Campos" Lunes 29: Steve Willison

From: Matias Leoni <[email-masked]>
Date: Thu, 25 Oct 2007 19:43:48 -0300 (ART)

A toda la comunidad,

Los invitamos a todos este Lunes 29 de octubre al "Seminario de 
Gravitación y Campos". Esta vez nos dará una charla Steve Willison del 
CECS, Valdivia, Chile. 
La charla será a las 14hs en el IAFE. Los detalles de la charla:

Lunes 29/10,
14hs en el IAFE.
Steve Willison
"A thin shell model of a phase boundary in a neutron star"

-
Para consultar las charlas anteriores y posibles charlas futuras les 
recordamos que pueden hacerlo en www.df.uba.ar/users/leoni/charlas .

Saludos a todos.
Matías Leoni